PO-FETCH(1)

BEZEICHNUNG
po-fetch - Holt eine Gruppe von PO-Dateien von dem Ort eines Übersetzungsprojektes

ÜBERSICHT
po-fetch [OPTION…] TP DOMÄNE

po-fetch [OPTION…] Weblate BASIS-URL PROJEKT KOMPONENTE

po-fetch [OPTION…] git BASIS-URL BRANCH UNTERVERZ

BESCHREIBUNG

Holt eine Gruppe von PO-Dateien, die von Übersetzern erstellt wurden, von dem Ort des Übersetzungsprojektes aus dem Internet und aktualisiert die Datei LINGUAS entsprechend.

Das erste Argument zeigt die Art des Übersetzungsprojektes an:

TP  Bezeichnet das Translation Project (translationproject.org).

Weblate
    Bezeichnet eine Weblate-Instanz.

git Bezeichnet eine Weboberfläche eines Git-Depots (wie eine Gitweb-, Cgit-, GitLab-, GitHub- oder Forgejo-Instanz).

OPTIONEN

--git
    Führt Änderungen am Git-Index zur Vorbereitung eines Git-Commits aus.

Ausgabedateiort:

Die PO-Dateien und die Datei LINGUAS werden im aktuellen Verzeichnis gespeichert.

Informative Ausgabe:

--help
    Zeigt einen Hilfetext.

--version
    Zeigt die Versions- und Autoreninformationen an.

AUTOR
Geschrieben von Bruno Haible.

FEHLER MELDEN
Melden Sie Fehler im Fehlererfassungssystem auf https://savannah.gnu.org/projects/gettext oder per E-Mail an bug-gettext@gnu.org (jeweils auf Englisch).

COPYRIGHT
Copyright © 2002-2025 Free Software Foundation, Inc. Lizenz GPLv3+: GNU GPL version 3 oder neuer <https://gnu.org/licenses/gpl.html>
Dies ist freie Software: Sie können sie verändern und weitergeben. Es gibt KEINE GARANTIE, soweit gesetzlich zulässig.

SIEHE AUCH
Die vollständige Dokumentation für po-fetch wird als ein Texinfo-Handbuch gepflegt. Wenn die Programme info(1) und po-fetch auf Ihrem Rechner ordnungsgemäß installiert sind, können Sie mit dem Befehl

    info po-fetch

auf das vollständige Handbuch zugreifen.

ÜBERSETZUNG
Die deutsche Übersetzung dieser Handbuchseite wurde von Helge Kreutzmann <debian@helgefjell.de> erstellt.

Diese Übersetzung ist Freie Dokumentation; lesen Sie die GNU General Public License Version 3 (https://www.gnu.org/licenses/gpl-3.0.html) oder neuer bezüglich der Copyright-Bedingungen. Es wird KEINE HAFTUNG übernommen.

Wenn Sie Fehler in der Übersetzung dieser Handbuchseite finden, schicken Sie bitte eine E-Mail an die Mailingliste der Übersetzer: debian-l10n-german@lists.debian.org.